
CREATE TABLE CODELIST_MAP
(
	CLM_ID bigint NOT NULL,
	SS_ID bigint NOT NULL,
	SOURCE_CL_ID bigint NOT NULL,
	TARGET_CL_ID bigint NOT NULL
)
;

ALTER TABLE CODELIST_MAP ADD CONSTRAINT PK_CODELIST_MAP
	PRIMARY KEY CLUSTERED (CLM_ID)
;
